
Almirah.Doc - TestTask #26

Feature # 25 (Closed): Test Run

Run test protocol tp-001

02/09/2024 01:21 PM - Oleksandr Ivanov

Status: Closed Start date: 02/09/2024

Priority: Normal Due date: 02/16/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.7 Spent time: 1:00 hour

Description

This task is created to execute the test protocol tp-001 to obtains the test results.

Preliminary it is considered to have the "runs" folder on the same level as "protocols" and subfolders for each run.

tests

** protocols

** runs

*** 001

**** tp-001

***** tp-001.md

*** 002

**** tp-001

***** tp-001.md

History

#1 - 02/10/2024 03:54 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

Test protocol tp-001 was executed (4bb8988)

#2 - 02/10/2024 03:54 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/7
